- BR: gpgme-devel >= 1:1.4.0
This page took 0.430811 seconds and 3 git commands to generate.